/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/


@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}

.icon-box-col .icon-box {
    border:1px solid #ccc;
    padding:40px 10px;
    box-shadow: 0 0 15px #a5a0a0;
	background:#fff;
}

.icon-box-col .icon-inner {
   background:#B90E0E;
    border:2px solid #B90E0E!important;
}
.icon-box-col .icon-inner:hover {
   background:#B90E0E!important;
    border:2px solid #B90E0E!important;
}
.section-title {
    margin-top:20px
}
.section-title b {
    visibility: hidden;
}
.section-title span::after {
    content: "";
    width: 123px;
    height: 20px;
    position: absolute;
    bottom: -20px;
    margin: auto;
    left: 0;
    right: 0;
    background-image: url(images/bg-title.png);
    background-size: contain;
    background-repeat: no-repeat;
}
.header-tele-cms {
    display: inline-block;
    position: relative;
}
.header-tele-cms .telephone {
    float: left;
}
.cms-data {

    display: inline-block;
    margin: 0 0 0 10px;
    padding-right: 0px;
}
.call {
    float: left;
    font-family: Arial,sans-serif;
    font-size: 14px;
    font-weight: bold;
    line-height: 22px;
}
.call-no {
    clear: both;
    float: left;
}
.header-tele-cms .telephone > img {
    margin-top: 0px;
    width: 40px;
}
.box-ser-icon .icon-box-col {
    border:none!important;
}
.section-light-box {
	padding: 100px 0 !important;
}
.black-box {
	background:#0009;
	padding:40px 20px;
	color:#fff;
	
}
.black-box h3 {
    display: table-cell;
    color: #fff;
    margin: 17px 0;
    font-size: 30px;
    border-bottom: 4px solid red;
    padding: 5px 0;
}
.black-box .description {
     padding: 32px !important;
}
.black-box label {
     color:#fff;
}
.headlinea {font-size:14px}
.box-category {
	
}
.box-tab .nav-line-bottom > li > a::before{background-color: #fc0000!important;}
.box-category .box-text {
    border-radius: 50px;
    border: 1px solid #ccc;
    background: #fff5;
}
.top-bar .nav-dark .nav > li.html {
	color: #151515!important;
} 
.dark .nav-vertical li li.menu-item-has-children > a, .nav-dark .nav-vertical li li.menu-item-has-children > a, .nav-dark .nav > li.html, .nav-dark .header-button {
    color: #151515;
}
.header-wrapper {position:absolute;top:0}
.box-blog .col-inner {
    border: 1px solid #ccc;
	  box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
  transition: all 0.3s cubic-bezier(.25,.8,.25,1);
border-radius:10px 10px ;
}
.box-blog .box-image {
	border-radius:10px 10px 0 0;
}
.box-blog-post .is-divider {background: red!important; max-width: 50px!important  }

	.box-blog-post .box-text{
		padding-left: 10px;
padding-right: 10px;
	}
.header-wrapper.stuck {
	position:fixed;
}
#footer {
    background: #27231f;
padding-top: 50px;
    color:#b3b3b3;
}
#footer a{color:#b3b3b3}
.product-main {padding:100px 0}
.product-small .box {
	    margin-top: 5px;
  transition: all 0.3s cubic-bezier(.25,.8,.25,1);
}

.product-small .box .box-image{
    border-bottom:  1px solid #ccc;
}
.product-small .box .box-text{
    padding:20px 10px
}
.product-small .box-text-products .title-wrapper,.product-small .box-text-products .price-wrapper {
font-size:15px;
	font-weight:bold;
}
.product-small .box-text-products .title-wrapper a {
	
	color:#000
}
.product-small .box-text-products .price-wrapper {
	height:25px!important;
}
.product-small .box-text-products .price-wrapper del span {
	color:#6c6c6c
}
.product-small .box-text-products .price-wrapper ins span,.product-small .box-text-products .price-wrapper span {
	color:red;
}
.r-20 {right:20px}
.raing-wrapper .price {
    display: none;
}
.price-wrapper .star-rating {
    display: none
}
.post-type-archive-product .page-title, .full-width .page-wrapper {
	padding-top: 100px;
}
#shop-sidebar {
/* box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24); */
transition: all 0.3s cubic-bezier(.25,.8,.25,1);
/* padding: 15px; */
}
.widget_price_filter .price_slider ,.widget_price_filter .ui-slider .ui-slider-handle{
	background:#CF1F27
}
.box-slider.section , .box-slider.section .large-12,#section_462319064 {
	padding: 0!important;
}
.wp-svg-home ,.wp-svg-file,.wp-svg-envelop,.wp-svg-phone{color :#cf1f27
}
.float-left {float:left;}
.clear {clear:both}
.entry-header-text.text-center {
	text-align:left;
}
.is-divider {
    background-color: rgb(255, 0, 0);

    max-width: 50px;
    margin: 10px 0 !important;

}
.entry-header-text.text-center {
	padding-left:0;
	padding-right:0;
}
.fix-button-click {
	padding:10px;
}
.display-inline {
    display: inline-block;
}
.product-small .product-attributes {
    background: #eaeaea;
    padding:3px;
    
}
.product-small .box-attr a {

    color:#717171!important;
    font-size:12px!important;
}
.product-small .price-wrapper .pwb-brands-in-loop {
    display: none;
}
.product-small .raing-wrapper {
	margin: 4px 0;
}
.product-small .raing-wrapper .pwb-brands-in-loop span {
    padding:4px;
    background: #eaeaea;
}
.product-small .raing-wrapper .pwb-brands-in-loop span a {
    color:red;
    font-weight: bold;
    
}

.product-small .box-attr i {
	width: 20px;
height: 18px;
margin-right: 4px;
display: inline-block;
background-size:cover!important;
} 
.product-small .box-attr .chieu-cao-nang {
	background:url('images/fortlift.png') no-repeat ;
}
.product-small .box-attr .tai-trong-nang {
	background:url('images/cargo.png') no-repeat ;
}
.product-small .box-attr .nguyen-lieu {
	background:url('images/put-out.png') no-repeat ;
}

.row-box-shadow-1 .col-inner, .product-small .col-inner {
    box-shadow: 0 0px 5px 0px rgb(0 0 0 / 12%), 0 1px 2px rgb(0 0 0 / 24%);
}
.row-box-shadow-1 .col-inner:hover,.product-small .col-inner:hover {
    box-shadow: 0 5px 10px 0px rgb(0 0 0 / 12%), 0 1px 2px rgb(0 0 0 / 24%);
}
.price-wrapper .price {
    display: grid;
        margin: 5px 0;
}
.star-rating {
    margin: .9em 0;
}

li.extra-info span {
    left: -2px;
    position: relative;
}
.product-extra-info{
	margin: 10px 0;
    color:gray;
}
li.extra-info span.box-attr:before {
    content: '•';
    font-size: 15px;
    padding-right: 3px;
}
.product-extra-info li{
	margin:0;
    list-style: none;
}
.product-small.box > .box-image img {
    /*height: 297px;
    object-fit: cover;*/
    width: 100%;
}
@media screen and (max-width: 849px){
    .product-small.col.has-hover.product.type-product.status-publish {
        padding: 4px;
    }
    .col, .gallery-item, .columns {
        padding: 0 10px 30px;
    }
    .product-small .box .box-text{
        padding:20px 7px;
    }
    li.extra-info span {
        left: -4px;
        position: relative;
        font-size: 13px;
    }
    
    .product-small.box > .box-image img {
        height: 200px;
    }
}
.box-shade .box-text {
    border: none !important;
    border-radius: unset !important;
    background: #00000087 !important;
}
main#main {
    background: #f1f1f1!important;
}
.home-product {
    background-color: #fff;
    padding: 10px;
}
.icon-box.testimonial-box.icon-box-center.text-center {
    padding: 25px;
}
.box-shadow, .row-box-shadow-2 .col-inner, .row-box-shadow-2-hover .col-inner:hover, .box-shadow-2, .box-shadow-2-hover:hover {
    margin-top: 10px;
}
.flickity-page-dots {
    bottom: 5px !important;
}
.home-chinh-sach {
    background: #fff;
}
.icon-box:hover i {
    color: #fff;
    transition: 0.3s;
}
.bg-color-white {
    background: #fff;
}
.bg-color-white ul {
    margin-left: 20px;
}
aside.widget {
    background: #fff;
    padding: 10px;
    margin-bottom: 1em !important;
}
ul.woocommerce-widget-layered-nav-list {
    max-height: 317px;
    overflow: hidden;
    transition: 0.5s;
}
::-webkit-scrollbar {
    width: 7px;
}
::-webkit-scrollbar-thumb {
    background: #888;
}
::-webkit-scrollbar-track {
    background: #f1f1f1;
}
ul.header-nav.header-nav-main.nav.nav-left.nav-spacing-xsmall.nav-uppercase {
    display: inline-block;
    text-align: center;
    width: 100%;
}
.header-bottom {
    background-color: #ffffff !important;
    border-bottom: 1px solid #ddd;
    border-top: 1px solid #ddd;
}